section.banner__area {
          padding: 30px 0 !important;
}

/* Hide Rating from homepage */
.banner__review {
          display: none !important;
}

/* Hide Products Header */
.row.align-items-end {
          display: none !important;
}

/* All productes Header */
.section-py-140 {
          padding: 30px 0 !important;
}

/* logo size for header  */
.tgmenu__nav .logo img {
          max-height: 55px !important;
          height: 55px !important;
}

/* Header Offer Section */
.tg-header__top {
          display: none !important;
}